@charset "euc-kr";

/* Page Title */


@import url(layout.css);
@import url(table.css);
@import url(default.css);

* {
 padding: 0;
 margin: 0;
}

@charset "euc-kr";
/* CSS Document */


body {
	background-color: #ffffff;
	margin: 0px;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-arrow-color:#999999;
	scrollbar-base-color:#ffffff;
	scrollbar-darkshadow-color:#cccccc;
	scrollbar-face-color:#ffffff; 
	scrollbar-highlight-color:#f9f9f9;
	scrollbar-shadow-color:#ffffff; 
}

body,td,th { font-family: "Dotum"; font-size: 12px; color: #666666; letter-spacing: 0px; line-height:17px; }
body {background:url(/common/img/common/main_bg.jpg) repeat-x; }
IMG {border: none;} 
img {border: none;} 

.border {border: 1px #000000 outset}

a:link {color: #333333; text-decoration: none}
a:visited {color: #333333; text-decoration: none}
a:hover {color: #244F84; text-decoration: none; text-decoration: underline;}

a.main:link {font-size: 11px; color: #eccb98; text-decoration: none}
a.main:visited {font-size: 11px; color: #eccb98; text-decoration: none;}
a.main:hover {font-size: 11px; color: #244F84; text-decoration: underline;}

a.faq:link {font-size: 12px; color:#1E497D; font-weight:bold}
a.faq:visited {font-size: 12px; color:#1E497D; font-weight:bold}
a.faq:hover {font-size: 12px; color: #1E497D; text-decoration: underline;}

.main_date {font-size: 11px; color:#666666;}
.siteguide_gray {font-size: 11px; color:#868686;}
.siteguide_gray2 {font-size: 12px; color:#868686;}
.siteguide_blue {font-size: 11px; color:#3850a2; font-weight:bold}

.red   {font-size: 12px; color:#ae1d22;}
.black {font-size: 14px; color:#000000; font-weight:bold}
.orange {font-size: 12px; color:#FF9C00; font-weight:bold}
.brown {font-size: 12px; color:#7d5d50}
.green {font-size: 12px; color:#076324}
.green2 {font-size: 12px; color:#076324; text-align:center}
.brown_12 {font-size: 12px; color:#7d5d50;  font-weight:bold}
.violet_12 {font-size: 12px; color:#666699; font-weight:bold} 
.blue_1   {font-size: 12px; color:#1a4896;}
.black7 {font-size: 14px; color:#666666;  font-weight:bold;}

.blue_12 {font-size: 12px; color:#1E497D; font-weight:bold} 
.black3 {font-size: 18px; color:#000000; font-weight:bold; line-height:20px;}
.black4 {font-size: 12px; color:#333333; line-height:20px;}
.black5 {font-size: 12px; color:#666666;  font-weight:bold; line-height:20px;}

.input_01 { font-size: 12px; color: #666666; height: 18px; border: 1px solid #DEDEDE; background-color:#ffffff; padding:2 0 0 0;}
.input_02 { font-size: 12px; color: #666666; border: 1px solid #DEDEDE; background-color:#ffffff; padding:5 5 5 5;}


.sub_location {font-size: 11px; color:#666666; text-decoration: none}
.sub_location1 {font-size: 12px; color:#666666; text-decoration: none}
.sub_location2 {font-size: 11px; color:#829c48; text-decoration: none}
.sub_location3 {font-size: 12px; color:#829c48; text-decoration: none}
.sub_location4 {font-size: 12px; color:#339933; text-decoration: none}
.sub_location5 {font-size: 11px; color:#cb2c37; text-decoration: none}
.sub_location6 {font-size: 12px; color:#cb2c37; text-decoration: none}


/* ¼­ºê */

#wrap				{width:1024px; margin:0 auto; }
#utill				{width:1024px; }
#utill .u			{width:103px; float:right;  padding:10px 60px 0 0px; }

#top				{width:1024px; height:100%; float:left;}
#top .logo			{height:32px; float:left; padding:30px 0 0 70px; }
#top .logo img		{float:left;}
#top .main_menu		{width:707px; height:59px; float:left; padding:10px 0 0 20px; }
#top .sub_vi		{width:994px; float:left; padding:27px 0 0 20px;}

#left_menu          {width:200px; float:left; margin:20px 0 0 0px; display:inline;}
.company_leftmenu   {width:200px; height:260; float:left;}


.sc				{width:1000px; overflow:hidden; margin:20px 0 0 0px; display:inline;}
.submenu		{width:175px; padding-left:20px; float:left; margin-right:50px;}
.snb			{width:745px; float:left; margin:20px 0 0 0px; display:inline;}

.sub_tlt		{width:764px; margin-bottom:30px; overflow:hidden; display:inline;}
.guide			{width:100%; float:left; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; color:#777; text-align:right; padding:0 8px 15px 0;}
.guide			{width:100%; float:left; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; color:#333; text-align:right;}

.txt01			{color:#18b49c; font:normal 11px/16px; font-weight:bold;}
.contents		{width:745px;}

.pp10		    {padding-top:10px;}

.new_pic        {width:170px; height:110px; border:1px solid #DEDEDE;}
.u_line         {border-bottom:1px solid #ddd;  padding:10px 0;}
.u_line2         {border-bottom:1px solid #ddd; }

.b_50                   {}
.b_50 th                {background-color:#eaeff6; color:#24529f; height:30px;text-align:center;}
.b_50 td                {height:17px; padding:5px 0 5px 15px;}

.news_title                   {float:left; width:725px; height:33px; background:url(/common/img/main/main_boardtitle_bg.gif) repeat-x;}
.news_title2                   {float:left; width:725px; height:33px; background:url(/common/img/main/main_boardtitle_bg.gif) repeat-x; padding:0px 0 10px 0px; }
.news_title3                   {float:left; width:725px; height:3px; background:url(/common/img/main/main_boardtitle_bg.gif) repeat-x; }

.news_title_1   {font-size: 20px; color:#2f5a87; font-weight:bold; padding:10px 0 3px 0;}
.news_title_2   {font-size: 14px; color:#666666; line-height:20px; font-weight:bold;}

.news_view1     {padding:10px 0 10px 0;}
.news_view3     {padding:10px 25px 10px 0; font-size: 14px; color:#000; line-height:18px;}

.uu   {border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:10px 0 10px 0px; }  

.tt_bt          {width:15px; text-align:center; }
.line3  {border-bottom:1px solid #ddd;}



/* height ¿©¹é */
.sp2 { height: 2px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp5 { height: 5px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp6 { height: 6px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp10 { height: 10px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp15 { height: 15px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp20 { height: 20px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp25 { height: 25px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp30 { height: 30px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp35 { height: 35px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp40 { height: 40px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp45 { height: 45px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp50 { height: 50px; width:1px; font-size: 0; line-height: 0; clear:both; }
.sp300 { height: 300px; width:1px; font-size: 0; line-height: 0; clear:both; }



/*°Ô½ÃÆÇ*/

table.list						{width:700px; margin:0 auto;}
table.list					  td{font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; border-bottom:1px solid #ddd; padding-top:4px; color:#444; }

.view_bar						{width:700px; margin:0 auto; background:url(/common/img/board/view_bar.gif) no-repeat; height:25px; font:bold 11px/16px µ¸¿ò,±¼¸²,Arial; text-align:center; color:#555; padding-top:10px}

table.view						{width:700px; margin:0 auto;}
table.view	td.view01			{height:24px; border-bottom:1px solid #ddd; padding-top:4px; text-align:right}
table.view	td.view02			{font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; border-bottom:1px solid #ddd; padding-top:4px; color:#666; padding-left:10px;}
table.view	td.view03			{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px; overflow:hidden;color:#000}
table.view	td.view03_font		{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#000; overflow:hidden}
							
.num							{width:700px; margin:20px auto; text-align:center; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial;}
.num02							{width:680px; margin:20px auto; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; padding-left:10px; padding-right:10px;}
.search							{width:700px; margin:0 auto; background:url(/common/img/board/search_bg.gif) no-repeat; height:30px; text-align:center; padding-top:8px}
.search table					{margin:0 auto;}
.btn							{width:700px; margin:25px auto;}


#faq							{width:700px; margin:0 auto;}
.question						{width:700px; height:25px; border-bottom:1px solid #ddd; padding-top:5px; overflow:hidden}
.answer							{width:700px; background-color:#fafafa; padding:15px 0 15px 0; border-bottom:1px solid #ddd; overflow:hidden}
.qna_img						{width:50px; float:left; text-align:center}
.qna_tit						{width:650px; float:left; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#444; padding-top:3px;}
.qna_tit02						{width:640px; float:left; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#444; padding:0 10px 0 0;}

.question a:link				{font-size:12px; text-decoration:none; color:#444; }
.question a:visited				{font-size:12px; text-decoration:none; color:#4e949c;}
.question a:hover				{font-size:12px; text-decoration:underline; color:#4e949c;}
.question a:active				{font-size:12px; text-decoration:none; color:#4e949c;}

.pw								{width:380px; height:90px; background:url(/common/img/board/pw_bg.gif) no-repeat; margin:50px auto; text-align:center; padding-top:120px;}

.write_bg						{width:700px; margin:0 auto; border:1px solid #38c6d7; background-color:#fbfbfb; overflow:hidden}

table.write						{width:630px; margin:25px auto; overflow:hidden}
table.write					  td{padding-bottom:8px;}

.gllery_list					{width:700px; margin:25px auto 0 auto; overflow:hidden}
.g_img							{width:160px; height:135px; text-align:center; float:left; background:url(/common/img/board/gallery_bg.gif) no-repeat; padding-top:13px; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; color:#444}
.g_m							{margin-right:19px;}

.site_list						{width:700px; margin:25px auto 0 auto; overflow:hidden}
.s_img							{width:195px; height:85px; text-align:center; float:left; background:url(/common/img/board/site_bg.gif) no-repeat; padding-top:10px; font:bold 11px/16px µ¸¿ò,±¼¸²,Arial; color:#444}
.s_m							{margin-right:55px;}


/*È¸¿ø°¡ÀÔ*/

.join							{width:700px; height:450px; margin:0 auto; overflow:hidden}
.join_txt01						{font:bold 12px/16px µ¸¿ò,±¼¸²,Arial; color:#409aa5; height:25px; width:700px; margin:15px auto 0 auto;}

.join03							{width:700px; margin:0 auto; background:url(/common/img/member/join_bg.gif) no-repeat;}
.join02							{width:700px; margin:0 auto; background:url(/common/img/member/join_bg.gif) no-repeat; height:430px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#444; overflow:hidden}
.login_bg						{width:495px; margin:30px auto 60px auto; background:url(/common/img/member/login_bg.gif) no-repeat; height:180px; padding-top:140px}
.idpw_bg						{width:495px; margin:30px auto 60px auto; background:url(/common/img/member/idpw_bg.gif) no-repeat; height:365px; padding-top:120px}

table.login						{width:40px; margin:0 auto;}
table.login					  td{height:25px;}


/*¼­ºêÆäÀÌÁö*/

.tab							{width:720px; background:url(/common/img/sub/tab_bg.gif) repeat-x; margin:0px auto 25px auto; overflow:hidden}
.intro03_txt01					{font:bold 12px/16px µ¸¿ò,±¼¸²,Arial; color:#212121; height:25px; width:740px;}
.intro03_bg						{width:740px; background:url(/common/img/sub/intro03_img02.gif) no-repeat; margin-bottom:40px;}
table.intro03					{width:740px; text-align:center; margin:0 auto;}
table.intro03				  th{padding:3px; height:25px; font:bold 11px/16px µ¸¿ò,±¼¸²,Arial; color:#fff; }
table.intro03				  td{padding:3px; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; color:#555; border:1px solid #cecece;}


.researcher						{width:720px; height:195px; margin:15px auto; background:url(/common/img/sub/intro02_bg.gif) no-repeat; overflow:hidden}
.researcher_img					{width:130px; height:140px; float:left; margin:25px 35px 0 40px;}

table.researcher_ta				{width:425px; float:left; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; text-align:center; margin:35px 0 0 0;}
table.researcher_ta			  td{height:32px;}


.search_2			            {float:left; height:70px;  border: 2px solid #c3daf7;  font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; text-align:center; }
.search_t				        {float:left; width:650px; height:40px;  font:normal 12px/16px µ¸¿ò,±¼¸²,Arial;  padding:20px 0 0 20px; font-size: 14px; color:#666666;  font-weight:bold;}
.search_n			            {float:left; width:550px; height:18px;  font:normal 12px/16px µ¸¿ò,±¼¸²,Arial;  padding:10px 0 0 20px; }
.search_s			            {float:left; width:100px; height:18px;  font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; text-align:center;  padding:10px 0 0 0px; }
.search_l                       {width:650px; border-bottom:2px solid #ddd;  padding:0px 0 20px 0px;}


.com_box                        {width:100%; height:70px;  border-bottom:1px solid #c4d3d9; padding:15px 0;}
.come_L                         {width:100px; text-align:left; padding:0 0 0 0 px; }
.come_s                         {text-align:left; padding:5px; } 
.come_1                         {width:100px; height:20px; text-align:left; padding:0 0 0 10px; font-weight:bold; }
.come_2                         {width:100px; height:20px; text-align:left; padding:0 0 0 10px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#a6a6a6;}
.come_3                         {width:100px; height:25px; text-align:left; padding:0 0 0 10px;}

.reply1                         {width:15px; text-align:left; padding:10px 0 0 5px;}
.reply2                         {width:80px; text-align:left; padding:10px 0 0 5px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#4982d7;}
.reply3                         {text-align:left; padding:10px 0 0 0px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#828080;}


.survey                 {padding:0 3px 0 3px; text-align:left; }
.survey_1               {padding:0px 0 0 0px; text-align:left;}

.survey_Q1               {width:25px; padding:0px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#4982d7; text-align:left; font-weight:bold;}
.survey_Q2               {width:680px; padding:0px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#333333; text-align:left; }
.survey_Q3               {padding:5px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.survey_Q4               {width:30px; padding:5px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#4982d7; text-align:left;}
.survey_Q5               {width:650px; padding:2px 0 0 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check                   {width:650px;  font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check_1                 {width:20px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.check_2                 {font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#666666; text-align:left;}
.survey_dot              {width:680px; height:5px; padding:5px 0 5px 0px; text-align:left; }

.s_bl               {padding:5px 0 5px 0px; font:normal 11px/14px µ¸¿ò,±¼¸²,Arial; color:#333333; text-align:left; font-weight:bold;}
.ccheck             {width:110px; padding:0px 0 0 0px;} 
.ssb		      	{width:700px; float:left; margin:10px 0 0 15px; display:inline;}


